Subject: RE: Re[2]: cat
From: Richard Campbell <[email-masked]>
To: "'RomikB'" <[email-masked]>
Cc: [email-masked]
Date: Wed, 21 May 2003 15:15:49 -0400

http://cygwin.com/cgi-bin2/package-grep.cgi?grep=cat.exe

Found 9 matches for cat.exe.

The answer is the textutils package.

There are 197 matches for cat, though, so perhaps the 
package search utility is becoming less useful over time?

-Richard Campbell.

-----Original Message-----
From: RomikB [mailto:[email-masked]]
Sent: Wednesday, May 21, 2003 3:10 PM
To: Igor Pechtchanski
Cc: [email-masked]
Subject: Re[2]: cat

Hello Igor,

Wednesday, May 21, 2003, 9:34:14 PM, you wrote:

>> Hi,
>>     I need cat utility, with pakage I must download?
>> RomikB

IP> <http://cygwin.com/faq/faq.html#SEC13>

I searching there before but don't find anything.

-- 
Best regards,
 RomikB                            mailto:[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/